GCLOUD_COMPUTE_INSTANCE-TEMPLATES_DESCRIBE(1)

NAME

gcloud compute instance-templates describe - describe a virtual machine instance template

SYNOPSIS

gcloud compute instance-templates describe NAME [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute instance-templates describe displays all data associated with a Google Compute Engine virtual machine instance template.

POSITIONAL ARGUMENTS

    NAME
        The name of the instance template to describe.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.